@charset "utf-8";
/*https://www.cssportal.com/css-formatter/*/
/*
font-family: 'Noto Sans KR', sans-serif;  기본
font-family: 'Noto Serif KR', serif;

font-family: 'Song Myung', serif; 본문 강조
font-family: 'Nanum Brush Script', cursive; 본문 강조
Nato 고딕, 명조.. 300, 400, 500, 700

font-family: 'NanumSquare', sans-serif; } 300 400 700 800   서브 타이틀
font-family: 'NanumSquareRound',sans-serif; Regular(400), Bold(700), Extra Bold(800), Light(300) 지원됩니다.


CSS 코드를 최대한 보고.... Bootstrap으로 대체... 불필요코드 줄이고,
common chbk css 세트
예: 배경화면, 배경패턴, Bootstrap override
;
*/
html{overflow-x: hidden!important;}html::-webkit-scrollbar {width: 10px;background-color: #F5F5F5;}html::-webkit-scrollbar-thumb {background-color: #735B8F;}
body{font-family:'Noto Sans KR',sans-serif;font-weight: 300;}a,a:link,a:hover,a:visited,a:active{text-decoration: none;}
body, a,a:link,a:hover,a:visited,a:active {color: #555555;}
.back-to-top {position: fixed; bottom: 0; right:0; z-index: 2; width:50px; height: 50px; color: #fff!important; line-height: 50px; font-weight:500;text-align: center; display: none; font-family: 'Roboto'; background: #735B8F;}


/*Bootstrap Overwirte*/
.btn{color:white!important;border-radius: 0}
.btn-light{color:#7A7A7A!important;border:1px solid #dddddd;}
.form-control{border-radius: 0}
.input-group-text{border-radius: 0}
.custom-file-label{border-radius: 0}
/*-----------------------------------------*/

.building{font-size:1.2em}
.building h3{font-size: 1.3em;
    margin-top: 20px;
    border-bottom: 3px solid #4eb9d9;
    padding-bottom: 10px;
    color: #116d9b;}
.building.plan .col-sm-6 div{padding-top:10px}
.building.plan .eng{font-size:.8em}
.building.player{position: relative;font-weight:500;z-index: 1;text-shadow: #FFFFFF 1px 0 10px;}
.building.player:before{content:' ';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(https://shiningstar.org/homes/shiningstar/images/building/bg.png) no-repeat 0 50%; opacity: 0.5;background-size: contain;z-index: -1}
.building.player h4{margin-top:40px; border-bottom: 3px solid #4eb9d9;width:200px;padding-bottom:10px;}
.building.player li {}
/*common*/
.show-sm{display:none;}

/*Mobile Menu*/
#mobileNav {position:fixed;width: 300px;height:100%;top: 0;left:-300px;z-index: 101;overflow: auto;-webkit-overflow-scrolling: touch;}#mobileNav ul{list-style: none;margin:0;padding:0;}#mobileNav .mobile-header {position: relative;padding: 10px;background: #735B8F;display: none;height:60px;color:white;}#mobileNav .mobile-header h4 a{color: #fff;font-size:300;}#mobileNav .mobile-header button {color: #fff;}#mobileNav .mobile-header .mobile-close {position: absolute;right: 15px;top: 10px;border: 0;font-size: 28px;color: #fff;background-color: #735B8F}#mobileNav .mobile-header .mobile-close i {font-size: 28px;}#mobileNav .mgnb {border-bottom: 1px solid #ccc;border-right: 1px solid #ccc;}#mobileNav .mgnb a {font-weight: 400;display: block;}#mobileNav .mgnb > li {}#mobileNav .mgnb > li > a {background: #fff;border-top: 1px solid #ccc;font-size: 18px;padding: 15px 20px;color: #333333;font-weight: 400;}#mobileNav .mgnb > li:first-child > a {border-top:0;}#mobileNav .mgnb > li.active > a {}#mobileNav .mgnb li > a i{margin-right:5px;color:#767a81;transition:all .2s ease-out 0;-webkit-transition:all .2s ease-out 0;}#mobileNav .mgnb li > ul > li >a i{color:white;}#mobileNav .mgnb li a i.rightico {float:right;margin: 0;}#mobileNav .mgnb li.active > a i.rightico {color:#91cb5a;-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);transition: all 0.2s ease-in-out 0s;-webkit-transition: all 0.2s ease-in-out 0s;}#mobileNav .mgnb > li > ul {border-top: 1px solid #596170;}#mobileNav .mgnb > li > ul > li > a {background: #757c89;border-bottom: 1px solid #596170;font-size: 14px;padding: 12px 20px;color: #fff;}#mobileNav .mgnb > li > ul > li > ul > li > a {background: #f5f5f5;border-top: 1px solid #cccccc;padding: 12px 35px;color: #777;font-size: 13px;}#mobileNav .mgnb > li > ul > li > ul > li:first-child > a {border-top: 0;}#mobileNav .mobile-footer {float:left;width:100%;padding: 5px 20px;background: #fff;display: none;}#mobileNav .mobile-footer a {}#mobileNav .mobile-footer ul > {float:left;}#mobileNav .mobile-footer ul > li {float:left;width:25%;text-align: center;border-right:1px solid #B1B1B1;}#mobileNav .mobile-footer ul > li{}#mobileNav .mobile-footer ul > li i{display: block;padding-bottom:10px;font-size:2em;margin:auto;}#mobileNav .mobile-footer ul > li > a {display: block;font-size:.8em;padding: 8px 0;position: relative;text-align: center;color:#757575;text-align: center}.site-overlay{display: none;}body.mobile-active .site-overlay{display: block;position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 100;background-color: rgba(0,0,0,0.7);-webkit-animation: fade 500ms;-moz-animation: fade 500ms;-o-animation: fade 500ms;animation: fade 500ms;}@keyframes fade{0% {opacity: 0;}100% {opacity: 1;}}@-moz-keyframes fade{0% {opacity: 0;}100% {opacity: 1;}}@-webkit-keyframes fade{0% {opacity: 0;}100% {opacity: 1;}}@-o-keyframes fade{0% {opacity: 0;}100% {opacity: 1;}}#navigation .mobile-header, #navigation .mobile-footer{display:none;}

/*Block when pc only - fixed width*/

/*Block when pc only - fixed width*/
@media screen and (max-width: 960px){
  .mobile-open{display:flex!important;position:fixed;left:0;top:0;color:#fff;background:#4d525a;font-size:28px;border:0;line-height:0;height:60px;width:60px;z-index:2;justify-content: center;align-items: center;}
}

/*Website*/
#wrapper{/*float:left;width:100%; fixed 형*/}

.header_top{height:40px;}
.header_top .utility{padding-top:0px;}
.header_top .utility a{color:#ffffff;font-size:.8em;padding:5px 7px;}

#header{position:absolute;top:0;-webkit-transition: height 0.4s;-moz-transition: height 0.4s;transition: height 0.4s ease-out;z-index:10;height:80px;width:100%;}
#header .mobile-open { display: none;}
#header .menu-section{display: flex;flex-direction: row; height:60px;justify-content: space-between;align-items: center;}
#header .logo {margin-top:-20px;}
#header .logo a:hover img{animation: bounce;animation-duration: 1s;}
/*메뉴*/
#header .header_menu{width:100%;}
#header .header_menu ul{list-style-type: none}
#header .header_menu ul.sf-menu  {display: flex;width:100%;height:41px;z-index:11;justify-content: space-between;list-style: none;}
#header .header_menu ul  > li{position:relative;text-align: center;width:100%;}
#header .header_menu ul.sf-menu  > li > a{font-family: 'NanumSquare', sans-serif;   font-size:20px;width:100%;text-align: center;font-weight:500; display: block;height:48px;color:#ffffff;text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}
#header .header_menu ul.sf-menu  > li > a > span {position: relative; padding-bottom: 15px;}


/*#header .header_menu li:hover ul{display: block;}*/
#header .header_menu li > ul.subnav {display: none; position:absolute;padding:0;margin:0;width: 250px; flex-direction:column;height:auto;z-index: 50}
#header .header_menu ul.sf-menu  > li:hover ul.subnav{display:flex;animation: fadeIn;animation-duration: .5s;}
#header .header_menu li > ul > li {position: relative; background-color:#f1f1f1;border-bottom:1px solid #dddddd;}
#header .header_menu li > ul > li:hover > a{background-color:#606060;color:white;}
#header .header_menu li > ul > li:last-child{padding-bottom:5px;}
#header .header_menu li > ul > li > a{float:left;width:100%;padding:7px 0;font-weight:400;font-family:'Noto Sans KR',sans-serif;color:#5E5E5E;}
#header .header_menu li > ul > li:first-child{padding-top:10px;border-top-left-radius: 10px;border-top-right-radius: 10px}
#header .header_menu li > ul > li:last-child{padding-bottom:10px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px}
#header .header_menu li > ul > li > ul.subCate {display: none; position: absolute;left:200px;top:0px;list-style-type: none;width:250px;z-index: 100;flex-direction: column;}
#header .header_menu ul.sf-menu ul.subnav > li:hover ul.subCate {display: flex;animation: fadeIn;animation-duration: .3s;}

/*보이지 않게하는 메뉴*/
/*#header .header_menu li > ul.subnav.m5{width:300px;}*/

/*메뉴영문넣기*/
#header .header_menu ul.sf-menu  > li > a > span:before {content: '';width:100%;height: 15px;position: absolute;left: 0;bottom: 0;padding:1px;line-height: 15px;font-size:8px;font-weight:500;-webkit-transition: -webkit-transform 0.2s;transition: transform 0.2s;-webkit-transform: scale3d(0, 1, 1);transform: scale3d(0, 1, 1);}
#header .header_menu ul.sf-menu  > li:hover > a > span:before {background: #735B8F;-webkit-transform: scale3d(1, 1, 1);: scale3d(1, 1, 1);color:white;}
#header #topnav > li:nth-child(1) > a > span:before{
  content: 'ABOUT'!important;
  text-align: center;
}
#header #topnav > li:nth-child(2) > a > span:before{
  content: 'SERMONS'!important;
  text-align: center;
}
#header #topnav > li:nth-child(3) > a > span:before{
  content: 'TRAINING'!important;
  text-align: center;
}
#header #topnav > li:nth-child(4) > a > span:before{
  content: 'CELL MIN'!important;
  text-align: center;
}
#header #topnav > li:nth-child(5) > a > span:before{
  content: 'MISSIONS'!important;
  text-align: center;
}
#header #topnav > li:nth-child(6) > a > span:before{
  content: 'NEXT GEN'!important;
  text-align: center;
}


/*영상배너의 크기에 대한 것*/
#mainBanner .swiper-slide {display: flex;justify-content: center;}
#mainBanner .swiper-slide video, #mainBanner .swiper-slide img{width:100%;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
  #mainBanner .swiper-slide video, #mainBanner .swiper-slide img{width:auto;}
}

@media screen and (max-width: 768px) {

}
@media screen and (max-width: 576px) {
  #mainBanner .swiper-slide video{height:280px;}
  #mainBanner .swiper-slide img{height:280px;}
}

/*QuickLink*/
.quickLink{position:relative; background-color:#07bdb7;margin-top:-60px;z-index: 5;}
.quickLink .qlHref{display: flex;align-items: center;}
.quickLink a, .quickLink h4, .quickLink h5{color:#ffffff;font-family: 'NanumSquare', sans-serif;}
.quickLink h4{font-size:1.3em;}
.quickLink h5{font-size:.85em;}
.quickLink a:hover h4{animation: jello;animation-duration: 1s;}

/*em 폰트 사이즈는 반응형의 부모에 따라 조절되기때문에 content 들어가는데서 미리 선언함. */
section.respCont{font-size:16px;}
.liveSection i{color:red;font-size:1.1em;padding-top:10px;}

/*Title*/
.mn-title{font-family: 'NanumSquareRound',sans-serif;font-size:2.5em;font-weight: 400;color:#141414;line-height: 1.2em}
.mn-title strong{color:#0da09b}
.mn-title-exp{font-family: 'NanumSquare', sans-serif;font-size:1.2em;font-weight: 500;line-height: 1.3em;color:#808280;}
.mn-title .mn-hr{border-width: 8px;width:200px;border-color:#d1d1d1;}

/*설교*/
.mnSermon{height:580px;background: url(../images/bg_sermon.png?v=1) no-repeat;background-size: cover;color:#ffffff;}
.mnSermon .sundayTitle{margin-left:170px;}
.mnSermon hr{border-width: 5px;width:40px;border-color:#ffffff;margin-left:250px;}
.mnSermon .container{position: relative;height:100%;}
.mnSermon .pastor{position: absolute;bottom:37px;left:0;}
.mnSermon .sermonLinks{list-style: none;display: flex;padding:0;margin:0;margin-left:-15px;margin-right:-15px;}
.mnSermon .sermonLinks li{}
.mnSermon .sermonLinks li a{border:3px solid #ffffff;color:#ffffff;font-size:1.5em;font-family: 'NanumSquare', sans-serif;font-weight: 500;width:100%;display: flex;justify-content: center;padding:10px;}
.mnSermon .sermonLinks li a:hover{background-color: white;-webkit-transition: background-color 500ms linear; -ms-transition: background-color 500ms linear;    transition: background-color 500ms linear;}
.mnSermon .sermonLinks li:hover a{color:black;font-weight: 700; }

#sermonList{list-style: none;padding:0;margin:0;margin-left:170px;}
#sermonList li{font-size:1.4em;font-family: 'NanumSquareRound',sans-serif;font-weight: 700;}
#sermonList li.img{display: none;}
#sermonList li a{color:white;}

/*온라인예배*/
.onlineWorship h5{font-size:1.1em;color:#989CA1;font-weight:300;}
.onlineWorship h6{font-size:1em;color:#989CA1;font-weight:300;}

/*빠른연결*/
.quickButton .col-6{text-align: center;font-weight:500;display: flex;}
.quickButton .col-6 a{padding:7px;border-radius: 5px;font-size:1.3em;}
.quickButton .wors a{background-color:#FE6100;width:100%;color:white;}
.quickButton .onof a{background-color:#4FB648;border:3px solid #2C6A29;color:#ffffff;width:100%;}
.quickButton .jubo a{background-color:#4169e1;width:100%;color:white;}
/*핵심사역소개*/
.minBox{display: flex;margin-top:60px;}
.minBox .boxCont{position: relative;}
.minBox_right{justify-content: flex-end;}
.minBox_left .boxCont{border:10px solid #07bdb7;width:50%;padding:40px 60px 30px 20px;}
.minBox_right .boxCont{border:10px solid #d4d4d4;width:50%;padding:40px 20px 30px 60px;}
.minBox .engTitle {color:#9c9c9c;font-size:1.2em;}
.minBox .korTitle {color:#1c1c1c;font-size:2em;font-family: 'NanumSquareRound',sans-serif;font-weight: 700}
.minBox .korTitle strong{color:#00c7c0}
.minBox .exp{color:#4c4c4c;margin-top:20px;font-family: 'NanumSquare', sans-serif;font-size:1.3em;font-weight: 500}
.minBox .boxBtn{float:left;margin-top:20px;color:#ffffff;padding:5px 10px;}
.minBox_left .boxBtn{background-color: #02cac3}
.minBox_right .boxBtn{background-color: #bbbbbb}

.min_1{background:url(../images/cor_1.jpg?v1) no-repeat 100% 0;}
.min_2{background:url(../images/cor_2.jpg?v1) no-repeat 0% 0;}
.min_3{background:url(../images/cor_3.jpg?v1) no-repeat 100% 0;}
.min_4{background:url(../images/cor_4.jpg?v1) no-repeat 0% 0;}

/*공지사항*/
.mnNotice{}
.mnNotice .img img{height:160px;width:100%;}
.mnNotice h4{font-family: 'NanumSquare',sans-serif;font-weight: 700;font-size:1.4em;color:#120000;text-align: center;margin-top:15px;overflow: hidden;height:25px;}
.mnNotice .slideContent{color:#808080;padding:5px 10px;height:80px;font-family: 'NanumSquare', sans-serif;font-weight: 500;text-align: center;overflow: hidden}
.mnNotice .slideBtn{text-align: center;height:40px;margin-top:20px;}
.mnNotice .slideBtn a{background-color: #cab57e;color:white;padding:10px 20px;border-radius: 5px}
.mnNotice .swiper-button-prev, .mnNotice .swiper-button-next  {border-radius: 30px;width: 50px;height: 50px;top: 80px;background-color:  rgba(255,255,255,.5);}

/*서브페이지*/
#subWrapper{display: flex;background-color: white;padding: 0 10px 30px 10px;width:100%;overflow: hidden}
.board-header {margin-top:20px;}
.board-header h3{display: none}
/*배너*/
#subContentTop{position: relative;background-color:#EEF2F7;height:250px;background-size: cover;}
.subContentHeader {display: flex;flex-direction: column;justify-content: center;height:100%;}
.subTop_{background:url(../images/subTop.jpg) no-repeat 50% 50%}
.subTop_m1{background:url(../images/subTop_m1.jpg) no-repeat 50% 50%} /*소*/
.subTop_m2{background:url(../images/subTop_m2.jpg) no-repeat 50% 50%} /*양육*/
.subTop_m3{background:url(../images/subTop_m3.jpg) no-repeat 50% 50%} /*목장*/
.subTop_m4{background:url(../images/subTop_m4.jpg?v=1) no-repeat 50% 50%} /*예매와말씀*/
.subTop_m5{background:url(../images/subTop_m5.jpg) no-repeat 50% 50%;height:500px!important;}   /*차세대*/
.subTop_m6{background:url(../images/subTop_m6.jpg) no-repeat 50% 50%}  /*선교*/
.subTop_m5_1{background:url(../images/subTop_m5_1.jpg?v=1) no-repeat 50% 50%;height:500px!important;}   /*y청년부*/
.subTop_m5_2{background:url(../images/subTop_m5_2.jpg?v=1) no-repeat 50% 50%;height:500px!important;}   /*youth*/
.subTop_m5_4{background:url(../images/subTop_m5_4.jpg?v=1) no-repeat 50% 50%;height:500px!important;}   /*youth*/
.subTop_m5_5{background:url(../images/subTop_m5_5.jpg?v=1) no-repeat 50% 50%;height:500px!important;}   /*한국학교*/
.subTop_m5_6{background:url(../images/subTop_m5_6.jpg?v=1) no-repeat 50% 50%;height:500px!important;}   /*요람나라*/
.subTop_m5_9{background:url(../images/subTop_m5_9.jpg?v=1) no-repeat 50% 50%;height:500px!important;}   /*요람나라*/
.subTop_m5_10{background:url(../images/subTop_m5_10.jpg?v=1) no-repeat 50% 50%;height:500px!important;}   /*요람나라*/
.subTop_m5_11{background:url(../images/subTop_m5_11.jpg?v=1) no-repeat 50% 50%;height:500px!important;}   /*세움나라*/
#subContentTop h1{font-weight:700;margin-bottom:-55px;font-family: 'NanumSquareRound',sans-serif;}
#subContentTop h1, #subContentTop h4{color:#ffffff;text-align: center;text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}
#subContentTop h4{margin-top:20px;}
.subTop_m5 h1{margin:0!important;}
@media screen and (max-width: 576px) {
  .subTop_m5{height:250px!important;}   /*차세대*/
}
/*Breadcom*/
#gnb_container {background-color: #A2A3AE;}
/*#gnb_container.fixed {position: fixed; top:0;z-index: 12; width: 100%;  margin:auto;}*/
#gnb_container .nav-bread.fixed{position: fixed; top:0;z-index: 13; width: 100%;  margin:auto;}
#gnb_container .breadout{display: flex; height:50px;}
#gnb_container .bread{display: flex; padding:5px 0;width:100%;list-style: none;}
#gnb_container .bread>li{ padding-top:7px;height:50px;}
#gnb_container .bread>li:hover ul{display: block}

#gnb_container .bread li:nth-child(2) i,.bread li:nth-child(3) i{float:right;margin-top:3px;}
#gnb_container .bread>li>a,.bread>li>span{color:white;border-right:1px solid #D0D0D0;padding:0px 25px;width:100%;padding-right:40px;cursor:pointer;position: relative;}
#gnb_container .bread>li>span:after{content:'\f107';font-family: 'Font Awesome 5 Pro';position: absolute;right:10px;}
#gnb_container .bread>li:first-child a{padding-right:20px;}
#gnb_container .bread ul.dmenu{position: absolute; width:200px;display: none; overflow: hidden;margin-top:14px;background-color: #F0F0F7;border-left:1px solid #D0D0D0;border-right:1px solid #D0D0D0;z-index: 10;list-style: none;padding-left:0;}
#gnb_container .bread ul.dmenu li{float:left;width:100%;border-bottom:1px solid #D0D0D0;padding:5px 10px;}
#gnb_container .bread ul.dmenu li:hover{background-color:#BFBFBF;}
#gnb_container .bread ul.dmenu li:hover a, #gnb_container .bread ul.dmenu li:hover span, #gnb_container .bread ul.dmenu li:hover {color:white;}

/*사이드메뉴*/
#sideMenu{float:left;width:350px;min-height:400px}  /*display:none*/
#sideMenu h3{background-color: #7EC9B9;padding:18px;text-align: center;color:white;}
#sideMenu ul{padding:0;margin:0;list-style: none;width:100%;}
#sideMenu ul li{display:flex;border-bottom:1px dotted #dddddd;flex-direction: column}

#sideMenu ul li a{width:100%;height:100%;padding:7px 10px;font-weight:700;}
#sideMenu ul li a:hover{background-color: #dddddd}
#sideMenu ul li ul {padding-left:15px;}
#sideMenu ul li ul li:last-child{border:0px;}

#subContent{width:100%;min-height: 500px}

/*스킨관련 모음*/
.htmlCate{justify-content: center!important}
.html-category{margin-bottom:20px!important;}
.html-category li a{font-size:1.4em;padding:10px 15px;}

/*양육과정*/
.disciple{}
.disciple .disBanner{margin-bottom:20px;}
.disciple h3, .disciple h4, .disciple p{text-align: center}
.disciple h3{padding:20px;font-family: 'NanumSquareRound',sans-serif;font-weight: 900;color:#0069CE;}

.disciple h4{padding:15px;}
.disciple p{padding-top:20px;font-size:1.2em;padding-left:15px;padding-right:15px;font-family: 'NanumSquareRound',sans-serif;font-weight: 400;}
.disciple .process{margin:50px;height:100px;background: url(../images/process.png) no-repeat 50% 45%}
.disciple .img-circle{clip-path: circle(100px at center);height:200px;}

.mojangTeam img{clip-path: circle(120px at center);width:100%;}
.mojangTeam  h6{text-align: center;font-size:1.4em;}
.mojangTeam .col-12.col-md-3{text-align: center}
@media screen and (max-width: 576px) {.mojangTeam img{clip-path: circle(120px at center);width:250px;}}
/*시설안내 그림일정하게*/
body.m1_6 .html-body a.col-12 img{height:200px!important;}
@media screen and (max-width: 576px) {body.m1_6 .html-body a.col-12 img{height:auto!important;}}

/*교회비전*/
.churchVision{}
.churchVision h2{font-family: 'NanumSquareRound',sans-serif;font-weight:900;text-align: center;margin:50px 0px;}
.churchVision .section h2{margin-top:80px;}
.churchVision h2 span{padding:35px;background:url(../images/htmlTitleBg.png) no-repeat 50% 10%;}
.visions .col-12{display: flex;flex-direction: column;align-items: center;}
.vTitle{display: flex; height:250px;width:250px;justify-content: center;align-items: center;border-radius: 50%;border-width: 30px;border-style: solid;font-size:1.4em;text-align: center;font-family: 'NanumSquareRound',sans-serif;font-weight:900;}
.vExp{font-size:1.2em;text-align: center;padding:10px 20px;}
.vt1 {border-color:#ff9933; padding:10px;color:#ff9933;}
.vt2 {border-color:#999933; padding:10px;color:#999933}
.vt3 {border-color:#3399ff; padding:10px;color:#3399ff}
.vt4 {border-color:#ffcc00; padding:10px;color:#ffcc00}
.vt5 {border-color:#ff3300; padding:10px;color:#ff3300}
.churchVision .visionBox{height:315px!important;display: flex;flex-direction: column;justify-content: center;padding:30px;}
.churchVision .vsTitle{font-family: 'NanumSquareRound',sans-serif;font-weight:900;font-size: 1.5em;color:#006699;}
.churchVision .vsExp{margin-bottom:30px;font-size:1.2em;letter-spacing: -.5px}
.churchVision .section p{font-size:1.2em;letter-spacing: -.5px}

/*환영의글*/
.welcometochurch .introCont p{text-align: center;font-size:1.2em;letter-spacing: -.5px}
.welcometochurch .introCont h1{font-family: 'NanumSquareRound',sans-serif;font-weight:700;font-size: 2em;color:#ff9933;margin-bottom:50px;text-align: center;}

/*새가족*/
.newFamily h1{font-family: 'NanumSquareRound',sans-serif;font-weight:700;font-size: 2em;color:#ff9933;margin-bottom:50px;text-align: center;margin:20px 10px;}
.newFamily .nfExp{font-size:1.2em;background-color: #eef2f7;padding:30px 0;border-radius: 20px}
.newFamily .process h3{font-family: 'NanumSquareRound',sans-serif;font-weight:700;margin-top:40px;color:#006699;}
.newFamily .process h5{margin-top:15px;}
.newFamily .diagram{padding-bottom:40px;}
@media screen and (max-width: 576px) {
  .newFamily img{width:100%;}
}

/*목장소개*/
.mokjangInfo h1{font-family: 'NanumSquareRound',sans-serif;font-weight:700;font-size:2em;text-align: center;line-height: 2em;margin-bottom:30px;color:#ff9933;}
.mokjangInfo p{font-size:1.2em;letter-spacing: -.5px}
.mokjangInfo .diagram{background-color:#eef2f7;padding:50px 0;margin:50px 0;}
.mokjangInfo .diagram .row{background:url(../images/mjBg.png) no-repeat 15px 120px;}
.mokjangInfo .diagram .mjCircle{background-color:#ffffff;}
.mokjangInfo .icon{font-size:4em;}
.mokjangInfo .mjBox{display: flex;flex-direction: column;align-items: center;}
.mj1:after, .mj2:after{position: absolute; content:' ';width:50px;height:50px;right:-30px;top:120px;background:url(../images/mjDot.png) no-repeat;}
.mokjangInfo .diagram .mjCircle{display: flex; height:250px;width:250px;justify-content: center;align-items: center;border-radius: 50%;border-width: 20px;border-style: solid;font-size:1.4em;text-align: center;font-family: 'NanumSquareRound',sans-serif;font-weight:900;}
.mokjangInfo .mj1 {border-color:#99cc33; padding:10px;color:#99cc33;}
.mokjangInfo .mj2 {border-color:#3366cc; padding:10px;color:#3366cc}
.mokjangInfo .mj3 {border-color:#ff6633; padding:10px;color:#ff6633}
.mokjangInfo .mjBox h3{font-family: 'NanumSquareRound',sans-serif;font-weight:900;margin-top:20px;}
.mokjangInfo .mjBox h4{font-family: 'NanumSquareRound',sans-serif;font-weight:900;font-size:1.2em;color:#858585;margin-bottom:20px;}
.mokjangInfo .mjB1 h3{color:#99cc33;}
.mokjangInfo .mjB2 h3{color:#3366cc;}
.mokjangInfo .mjB3 h3{color:#ff6633;}
#accordion{margin:50px}
#accordion h2{font-size:1.6em;background-color:#eef2f7;font-family: 'NanumSquareRound',sans-serif;font-weight:700;display: flex;}
#accordion h2 a{width:100%;padding:10px;}
#accordion ul{list-style: none;padding:0;margin:0;}
#accordion h2 span{background-color:black;color:white;padding:10px;}

.smallGroups {padding-bottom:20px;}
.smallGroups img{margin-bottom:15px;}
.smallGroups h3{font-size:1.3em;padding-top:20px;}
.smallGroups strong{color:#3366cc;}


.mokjangInfo .titleBg span{padding:35px;background:url(../images/htmlTitleBg.png) no-repeat 50% 10%;}
.mokjangInfo .liInfo{font-size:1.3em;padding-bottom:20px;padding-left:50px;}
@media screen and (max-width: 576px) {
  .mokjangInfo h1{font-size:1.7em;text-align: center;line-height: 1.2em;}
  .mokjangInfo .titleBg span{background:url(../images/htmlTitleBg1.png)!important}
  .mj1:after, .mj2:after{background:url(../images/mjDot1.png)!important}
  .mokjangInfo .diagram .row{background:url(../images/mjBg1.png)!important}
  #accordion{margin:0px}
  #accordion h2{font-size:1.3em;}
  #accordion h2 span{display: none}
  .mokjangInfo .liInfo{font-size:1.2em;}
  .mokjangInfo .titleBg{margin:20px 0;}
  .mokjangInfo .titleBg span{padding:10px}
  .mokjangInfo .liInfo{padding-bottom:10px;padding-left:10px;}
}

/*예배시간안내*/
.worshipCate{font-family: 'NanumSquareRound',sans-serif;font-weight:900;}
.worshipTable {width:100%;border-top:3px solid #000000!important}
.worshipTable td, .worshipTable th{text-align: center;padding:7px;border:1px solid #dddddd;}
.worshipTable .thbg{background-color:#eef2f7;font-weight:500; border-left-width:0px!important;}
.worshipTable td:last-child{border-right-width:0px!important;}
.lordday td{padding:16px 7px;}

/*양육체계*/
.discipleship h1{font-family: 'NanumSquareRound',sans-serif;font-weight:700;font-size: 1.8em;color:#ff9933;margin-bottom:50px;line-height: 1.6em;text-align: center;}
.discipleship h3{text-align: center;margin:60px 0px;}
.discipleship h3 span{padding:35px;background:url(../images/htmlTitleBg.png) no-repeat 50% 10%;}
.discipleship .aboutDis{padding-top:60px;}
.discipleship .aboutDis p{font-size: 1.2em!important;}
.discipleship .disTable{width:100%;}
.discipleship .disTable td, .discipleship .disTable th{padding:8px;border:1px solid #dddddd;text-align: center;vertical-align: top; }
.discipleship .disTable th{background-color: #99cc33 ;color:white;}
.discipleship .disTable i{font-size:.8em;}
@media screen and (max-width: 576px) {
  .discipleship h1{font-size: 1.5em;line-height: 1.5em;}
  .discipleship .aboutDis{padding-top:10px;}
}

/*선교소개*/
.missionIntro h1{font-family: 'NanumSquareRound',sans-serif;font-weight:900;font-size: 1.8em;color:#ff9933;margin-bottom:50px;line-height: 2em;text-align: center;}
.missionIntro h3{text-align: center;margin:60px 0px;font-family: 'NanumSquareRound',sans-serif;font-weight:900;color:#3366cc;}
.missionIntro h3 span{padding:35px;background:url(../images/htmlTitleBg.png) no-repeat 50% 10%;}

/*사역부서안내*/
.missionMinistry{font-size:1.2em;letter-spacing: -.5px;margin-top:30px;}
.missionMinistry h2{display:flex;}
.missionMinistry h2 a{position: relative; font-size:.7em;padding:7px;border-radius: 10px;background-color:#ff9933;color:white;padding-left:50px;}
.missionMinistry h2 a.collapsed{background-color:#F9F9F9;color:#555555;}
.missionMinistry h2 a:before{position: absolute;display:flex;justify-content: center;align-items: center; content:'\f068';font-family:'Font Awesome 5 Pro'; width:40px;height:100%;left:0;top:0;background-color:#99cc33;border-radius: 10px;color:white;}
.missionMinistry h2 a.collapsed:before{content:'\f067'}
.missionMinistry h2 a{width:100%;}
.missionMinistry h6{font-size: 1.1em;color:#99cc33;margin-top:20px;}
.missionMinistry p strong{color:#3366cc;}
.missionMinistry .accordion .show{padding-top:40px;}
.missionMinistry .nav-tabs{margin-bottom:20px;}
.missionMinistry .nav-item a{font-family: 'NanumSquareRound',sans-serif;font-weight:700;font-size:1.1em;}
.missionMinistry .nav-item a{background-color:#F7F7F7;margin:0 2px;}
.missionMinistry .nav-item a.active{background-color:#3366cc;color:white;}
@media screen and (max-width: 576px) {
  .missionMinistry .accordion .show{padding-top:20px;}
  .missionMinistry .nav-item a{font-size:.9em;}
}

/*단기선교 신청*/
.missionApply {background:url(../images/missionApplyBg.jpg) no-repeat;min-height: 550px;padding-top:400px;}
.msButtons{}

/*차새대*/
.ngInfo{border-top:3px dotted #dddddd; padding-top:20px;}
.ngInfo h3{font-family: 'NanumSquareRound',sans-serif;font-weight:700;color:#3366cc;}
.ngInfo .stmt{padding-top:40px;}
.ngInfo ul{margin-top:20px;}

.ngInfo table{width:100%;}
.ngInfo table td{padding:5px;border:1px solid #DEDEDE ;}
.ngInfo .insta{color:red;font-size:1.3em;}
.ngInfo .fa-envelope-open-text{color:#E97315;font-size:1.3em;}
.ngInfo h6{margin-top:10px;}

/*양육나눔배너*/
.book-container{overflow: hidden;height:250px;padding:10px;}
.book-container img{border:1px solid #dddddd;height:100%;}

/*선교대회*/
.missionConfer table th{background-color:#2980B9 ;color:white;text-align: center}
.missionConfer table i{font-size:1.3em;color:#EA6153;}
.missionConfer table {border-bottom:2px solid #2980B9;}
.missionConfer h3 span{background-color:#38AC9D;color:white;padding:5px;font-size:.8em;}
.missionConfer table.mt-3 td{text-align: center;vertical-align: middle;}

/*AWANA*/
.puggles{border-radius: 40px;padding:10px;}
.puggles h1{font-family: 'NanumSquare', sans-serif;font-weight: 900;color:#EA6153;}
.puggles h3{font-family: 'NanumSquare', sans-serif;font-weight: 900;color:#99cc33;}
.puggles figcaption{font-weight: 500;}

/*공통*/
.circleTitle{display: flex;align-items: center;justify-content: center}
.circleTitle h3{width:230px;height:230px;border-radius: 50%;border:15px solid #dddddd;text-align: center;display: flex;align-items: center;justify-content: center;}
.col1{border-color:#99cc33!important;}
.col2{border-color:#3366cc!important;}
.nav-tabs .nav-link {
    border: 1px solid #dddddd;
    border-top-left-radius: .7rem;
    border-top-right-radius: .7rem;
  }
/*최신게시*/
#lastList .btn-info{padding:0 .3em!important;font-size:.7em!important;border-radius: 3px}

.imgFiles{text-align: center!important}

/*.sermonBoardListCategory {list-style: none;margin:0;padding:0;display: flex;justify-content: space-around;margin:10px 0;}
.sermonBoardListCategory li{width:300px;}
.sermonBoardListCategory li a{border:1px solid #dddddd;padding:10px;width:100%;}
.sermonBoardListCategory li a:hover{background-color: #dddddd}
.sermonBoardListCategory li.active a{background-color:#FB8434;}
.sermonBoardListCategory li.active a{color:white;}
*/


.sermonBoardListCategory {list-style: none;margin:0;padding:0;margin:10px 0;}
.sermonBoardListCategory li{float:left;margin-right:10px;height:60px;}
.sermonBoardListCategory li a{border:1px solid #dddddd;padding:10px;width:100%;}
.sermonBoardListCategory li a:hover{background-color: #dddddd}
.sermonBoardListCategory li.active a{background-color:#FB8434;}
.sermonBoardListCategory li.active a{color:white;}

/*Footer*/
#footer{background: url(../images/bg_footer.png) no-repeat;height:600px;background-size: cover;}
#footer .copyright{color:#DEDEDE;padding:5px;}
#footer a{color:white;}
#footer hr{border-color:#748b89;margin:10px 0;}

#footnav{list-style: none;padding:0;margin:0;display: flex;justify-content: space-between;margin-top:60px;padding:0 50px;}
#footnav > li > a {float:left;width:100%;text-align: center;border-bottom:1px solid #ffffff;font-size:1.3em;color:#dcf3e0;padding:10px 10px;margin-bottom:10px;}
#footnav > li > ul{list-style: none;padding:0;margin:0;padding-top:10px;}
#footnav > li > ul > li > a {float:left;width:100%;text-align: center;color:#dcf3e0;}

#footer .snsicons ul{list-style: none;margin:0;padding:0;display: flex;justify-content: center}
#footer .snsicons ul li{margin:0 5px;}
#footer .snsicons ul li img{width:35px;}

@media screen and (max-width: 576px) {
.copyout{flex-direction:column-reverse;}
  #footer ul.snslinks {justify-content: flex-start;padding:15px 0;}
}

/*기존스킨*/
ul.view-info, ul.html-category{list-style: none;margin:0;padding:0;}
.board-header h3{font-size:2em;border-bottom:2px solid #dddddd;padding-bottom:15px;}

.infoCont p{padding:7px 0;font-size:1.2em;}
.infoCont h3{background-color:#38ac9d ;display: inline-block; padding:10px;color:white;font-size:1.3em;margin-bottom:20px;}
.infoCont h5{font-weight: 700}
.infoCont hr{clear:both; display: block; width:100px;}

/*목사*/
.pastorInfo {background:url(../images/pastor.jpg) no-repeat 100% 0;}




@media screen and (max-width: 576px) {
      .pastorInfo .col-sm-8{padding-top:350px;}
}

/*Fix형*/
/*.container{max-width:1200px!important;}*/
body.m1_5 .html-body h2{color:#38ac9d;font-size:1.7em;}
body.m1_5 .html-body h2:before {content: ""; display: block; width: 60px; border-top: 3px solid #38ac9d; margin-bottom:12px;margin-top:10px;}
table.history{margin:20px 0 40px 0;border-bottom:1px solid #dee2e6;}
table.history td:first-child{text-align: right;padding-right:20px;width:200px;}

/* 반응형*/
.container{width:1200px!important;max-width:1200px!important;}
@media screen and (max-width: 1200px) {
  .container{width:1000px!important;max-width:1000px!important;}

  /*핵심사역*/
  .minBox {background-size: 50%;margin-top:10px}
  .minBox_left{background-position: 100% 100%}
  .minBox_right{background-position: 0% 100%}
  .minBox .boxCont{width:55%!important;}
  .minBox_right .engTitle{text-align: right}
  .minBox_right .korTitle{text-align: right}

  /*설교*/
  .mnSermon .pastor{width:400px;bottom:30px}
  .mnSermon .sermonLinks li{}

}

@media screen and (max-width: 992px) {
  .hide-md{display:none;}
  .container{width:100%!important;max-width:100%!important;}
  /*폰트크기설정*/
  section.respCont{font-size:14px;}

  /*설교*/
  .mnSermon .pastor{width:350px;bottom:35px}
  .mnSermon .sermonLinks li{}


  .header_top, .header_menu{display: none}
  #header, #header .menu-section {height:60px;padding-top:7px;}
  #header .logo{margin:auto;width:auto;padding-left:30px;}

}

@media screen and (max-width: 768px) {
  #mainBanner{width:100%;overflow: hidden}
  .hide-sm{display:none;}
  /*폰트크기*/
  section.respCont{font-size:13px;}
  /*설교*/
  .mnSermon .sermonLinks li{}

}

@media screen and (max-width: 576px) {

  .hide-xsm{display:none;}
  .show-sm{display: inherit}
  .col{padding-right:5px;padding-left:5px;}
  section.respCont{font-size:11px;}
  .subMainContent .container{padding-left:0!important;padding-right:0!important;}
  #header .logo {margin-top:-5px!important;}

  /*바로가기*/
  .quickLink{margin-top:-2px;}
  .qlTitle h4{font-size:1em;}
  .quickLink .qlHref{display: block;text-align: center}

  /*공지사항*/
  .mnNotice h4{font-size:2em;}
  .mnNotice .slideContent{font-size:1.6em;}
  .mnNotice .slideBtn{font-size:1.6em;}

  /*핵심사역*/
  .minBox {margin-top:0px;}
  .minBox .boxCont{width:95%!important;border-width: 6px}
  .minBox .exp{margin-top:10px;}
  .minBox_left{background-size: 40%;background-position: 100% 5%}
  .minBox_left .boxCont{padding:10px 10px 20px 20px;}
  .minBox_left .boxBtn{left:-5px;}
  .minBox_right{background-size: 40%;background-position: 0% 5%}
  .minBox_right .boxCont{padding:10px 10px 20px 20px;}
  .minBox_right .boxBtn{right:-5px;}

  /*설교*/
  .mnSermon{height:480px}
  .mnSermon .sundayTitle{margin-left:10px;}
  .mnSermon hr{margin-left:20px;}
  #sermonList{margin-left:0px;}

    /*SubBanner*/
  #subContentTop{height:150px;}
  #subContentTop h1{font-size:1.7em;margin-bottom:-85px;}

  /*Breadcom*/
  #gnb_container ul.bread > li > span {padding:0 15px;padding-right:30px;}
  #gnb_container ul.bread > li:first-child{display:none;}
  #gnb_container ul.bread > li:nth-child(2){display:none;}
  #gnb_container .bread>li {}
  #gnb_container ul.bread > li:last-child span{border-right-width: 0px}

  /*스킨*/
  .html-category li a{font-size:1.1em;padding:10px 20px;}
  /*푸터*/
  #footer{height:300px}
  #footer .copyright{padding-top:70px;}



}